python-pylibmc_1.5.0-4build1_amd64.deb


Advertisement

Description

python-pylibmc - libmemcached wrapper

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe amd64
Package name: python-pylibmc
Package version: 1.5.0
Package release: 4build1
Package architecture: amd64
Package type: deb
Installed size: 93 B
Download size: 26.44 KB
Official Mirror: archive.ubuntu.com
Pylibmc is a Python wrapper around the accompanying C Python extension _pylibmc, which is a wrapper around libmemcached from TangentOrg. It also manages pooling in a multi-threading environment.

Alternatives

    Download

    Source package: pylibmc

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install python-pylibmc deb package:
      # sudo apt-get install python-pylibmc

    Files

    • /usr/lib/python2.7/dist-packages/_pylibmc.x86_64-linux-gnu.so
    • /usr/lib/python2.7/dist-packages/pylibmc-1.5.0.egg-info
    • /usr/lib/python2.7/dist-packages/pylibmc/__init__.py
    • /usr/lib/python2.7/dist-packages/pylibmc/__main__.py
    • /usr/lib/python2.7/dist-packages/pylibmc/client.py
    • /usr/lib/python2.7/dist-packages/pylibmc/consts.py
    • /usr/lib/python2.7/dist-packages/pylibmc/pools.py
    • /usr/lib/python2.7/dist-packages/pylibmc/test.py
    • /usr/share/doc/python-pylibmc/changelog.Debian.gz
    • /usr/share/doc/python-pylibmc/copyright

    Changelog

    2016-01-18 - Matthias Klose <doko@ubuntu.com> pylibmc (1.5.0-4build1) xenial; urgency=medium * No-change rebuild to drop python3.4 support.

    2015-11-22 - Michael Fladischer <fladi@debian.org> pylibmc (1.5.0-4) unstable; urgency=medium [ Michael Fladischer ] * Disable tests as they require a running memcached server (Closes: #805227). [ SVN-Git Migration ] * git-dpm config * Update Vcs fields for git migration

    2015-09-21 - Michael Fladischer <fladi@debian.org> pylibmc (1.5.0-3) unstable; urgency=medium * Team upload. * Update sap-theme for Sphinx 1.3 (Closes: #799576). * Bump python3-sphinx build-dependency.

    2015-08-12 - Michael Fladischer <fladi@debian.org> pylibmc (1.5.0-2) unstable; urgency=medium * Team upload. * Remove overrides for dh_python2 and dh_python3 (Closes: #793333). Thanks to Steve Langasek for the patch.

    2015-06-30 - Michael Fladischer <fladi@debian.org> pylibmc (1.5.0-1) unstable; urgency=medium * Team upload. * New upstream release.

    2015-06-25 - Michael Fladischer <fladi@debian.org> pylibmc (1.4.3-1) unstable; urgency=low * Team upload. * New upstream release. * Add Python3 support through a separate package. * Build documentation an ship it in a separate package. * Bump Standards-Version to 3.9.6. * Switch buildsystem to pybuild. * Add dh-python to Build-Depends. * Use pypi.debian.net service for uscan. * Convert d/copyright to DEP5 format. * Drop versioned dependency on python-all-dev and python-all-dbg. * Reformat d/control using cme. * Override dh_compress to exclude changelog.html.

    2013-06-19 - Carl Chenet <chaica@ohmytux.com> pylibmc (1.2.3-1) unstable; urgency=low [ Jakub Wilk ] * Use canonical URIs for Vcs-* fields. [ Carl Chenet ] * New upstream release - debian/control - bump Standards-Version to 3.9.4.0 - bump python minimum version to 2.6 - debian/compat - bump to 9

    2011-12-07 - Carl Chenet <chaica@ohmytux.com> pylibmc (1.2.2-1) unstable; urgency=low * New upstream version * debian/copyright - add the copyright of a new file * debian/control - bump Standards-Version to 3.9.2.0 - removed python-support - replaced XS-Python-Version to X-Python-Version * debian/rules - added --with python2 to dh $@ * debian/install - corrected paths * debian/python-pylibmc-dbg.install - corrected paths

    2010-06-15 - Carl Chenet <chaica@ohmytux.com> pylibmc (1.1.1-1) unstable; urgency=low * New upstream version * debian/install - added a more flexible syntax to copy .egg file

    2010-05-24 - Carl Chenet <chaica@ohmytux.com> pylibmc (1.0-1) unstable; urgency=low * New upstream version * debian/source/format - bump to 3.0 source format * debian/control - switched Maintainer to DPMT - switched Uploaders to Carl Chenet <chaica@ohmytux.com> - bump Standards-Version to 3.8.4 - added zlib1g-dev in Build-Depends for newly introduced compression support * debian/install - added egg-info file (Closes: #578092)

    Advertisement
    Advertisement